Retyped.es6-error 4.0.6523

ES6 Error (es6-error) binding library for Bridge.NET projects.

There is a newer version of this package available.
See the version list below for details.

Requires NuGet 2.5 or higher.

Install-Package Retyped.es6-error -Version 4.0.6523
dotnet add package Retyped.es6-error --version 4.0.6523
<PackageReference Include="Retyped.es6-error" Version="4.0.6523" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Retyped.es6-error --version 4.0.6523
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
4.1.6733 252 6/9/2018
4.1.6685 331 4/21/2018
4.0.6556 242 12/13/2017
4.0.6532 210 11/19/2017
4.0.6523 228 11/12/2017
4.0.6477 218 9/25/2017
4.0.6465 225 9/13/2017
4.0.6440 262 8/19/2017